<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.bookmarks/1">
    <module_version install_time="1276186369444" last="true" origin="installer" specification_version="1.13.1">
        <file crc="3233569121" name="config/Modules/org-netbeans-modules-editor-bookmarks.xml"/>
        <file crc="1129192262" name="modules/org-netbeans-modules-editor-bookmarks.jar"/>
    </module_version>
</module>
